tests

## Class PraktikumHolonsTestGlobalController

- java.lang.Object
- - tests.PraktikumHolonsTestGlobalController

    public class PraktikumHolonsTestGlobalController
    extends java.lang.Object

Test for the GlobalController.

Author:
  Gruppe14

### Constructor Summary

Constructors
Constructor and Description
`PraktikumHolonsTestGlobalController()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `setUp()` Setup.
`void` `testGlobalControls()` Test for GlobalControls.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PraktikumHolonsTestGlobalController

    public PraktikumHolonsTestGlobalController()

### Method Detail

#### setUp

    public void setUp()

Setup.

#### testGlobalControls

    public void testGlobalControls()

Test for GlobalControls.